Debian Bug report logs - #680182
ITA: mod-gnutls -- Apache module for SSL and TLS encryption with GnuTLS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 4 Jul 2012 10:18:08 UTC

Owned by: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Severity: normal

Fixed in version mod-gnutls/0.5.10-5

Done: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ms419@freezone.co.uk, wnpp@debian.org:
Bug#680182; Package wnpp. (Wed, 04 Jul 2012 10:18:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to ms419@freezone.co.uk, wnpp@debian.org. (Wed, 04 Jul 2012 10:18:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: mod-gnutls -- Apache module for SSL and TLS encryption with GnuTLS
Date: Wed, 4 Jul 2012 10:14:55 +0000
Package: wnpp
Severity: normal

The current maintainer of mod-gnutls, Jack Bates <ms419@freezone.co.uk>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mod-gnutls
Binary: libapache2-mod-gnutls
Version: 0.5.6-1+squeeze1
Priority: extra
Section: web
Maintainer: Jack Bates <ms419@freezone.co.uk>
Build-Depends: debhelper (>= 7), autotools-dev, apache2-dev, libgnutls-dev (>= 2.4.0), pkg-config
Architecture: any
Standards-Version: 3.8.4
Format: 1.0
Directory: pool/main/m/mod-gnutls
Files:
 6e2e19d5d87b2072c315016f9c95f957 1008 mod-gnutls_0.5.6-1+squeeze1.dsc
 c8473a54294fb2af046d5a50b6e4ee8e 327464 mod-gnutls_0.5.6-1+squeeze1.tar.gz
Homepage: http://www.outoforder.cc/projects/apache/mod_gnutls/
Vcs-Browser: http://github.com/jablko/debian/tree/master/mod-gnutls/
Vcs-Git: git://github.com/jablko/debian.git
Checksums-Sha1:
 c10c55fae21b8326d0ad9159fefdd525f28185e1 1008 mod-gnutls_0.5.6-1+squeeze1.dsc
 59e6909bc6dda17b8107c691b81812390b2fb959 327464 mod-gnutls_0.5.6-1+squeeze1.tar.gz
Checksums-Sha256:
 1de5f1926feb523d4f400b7e3df8d1fbd77582fca6ca2e0d85327d3b6bd47f12 1008 mod-gnutls_0.5.6-1+squeeze1.dsc
 0201e770c5864d611c584e569172b558a318e3bf0bd3fb3639f70254064a8fac 327464 mod-gnutls_0.5.6-1+squeeze1.tar.gz

Package: libapache2-mod-gnutls
Priority: extra
Section: httpd
Installed-Size: 140
Maintainer: Jack Bates <ms419@freezone.co.uk>
Architecture: amd64
Source: mod-gnutls
Version: 0.5.6-1+squeeze1
Depends: libc6 (>= 2.2.5), libgnutls26 (>= 2.7.14-0)
Filename: pool/main/m/mod-gnutls/libapache2-mod-gnutls_0.5.6-1+squeeze1_amd64.deb
Size: 29646
MD5sum: cf40aad58fb7c4cdfe6a75d5d7a2b8e8
SHA1: 358dbb7c4672944a8f1a7ec7e2d1efb5dcbf09f2
SHA256: 8f78f40379a8183cfe8a04369affb4cf83a47c66a0bf2166075cbf28398a20bd
Description: Apache module for SSL and TLS encryption with GnuTLS
 mod_gnutls provides SSL 3.0, TLS 1.0, and TLS 1.1 encryption with the GnuTLS
 library. It's similar in purpos to mod_ssl, but doesn't use OpenSSL.
Homepage: http://www.outoforder.cc/projects/apache/mod_gnutls/
Tag: implemented-in::c, protocol::ssl, role::shared-lib, security::cryptography, suite::apache


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith




Changed Bug title to 'ITA: mod-gnutls -- Apache module for SSL and TLS encryption with GnuTLS' from 'O: mod-gnutls -- Apache module for SSL and TLS encryption with GnuTLS' Request was from Daniel Kahn Gillmor <dkg@fifthhorseman.net> to control@bugs.debian.org. (Wed, 27 Nov 2013 09:42:04 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Kahn Gillmor <dkg@fifthhorseman.net>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 06 Dec 2013 09:45:19 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITO: mod-gnutls -- Apache module for SSL and TLS encryption with GnuTLS' from 'ITA: mod-gnutls -- Apache module for SSL and TLS encryption with GnuTLS' Request was from Bas van den Dikkenberg <bas@Dikkenberg.net> to control@bugs.debian.org. (Mon, 10 Feb 2014 17:27:20 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: mod-gnutls -- Apache module for SSL and TLS encryption with GnuTLS' from 'ITO: mod-gnutls -- Apache module for SSL and TLS encryption with GnuTLS' Request was from Daniel Kahn Gillmor <dkg@fifthhorseman.net> to control@bugs.debian.org. (Mon, 10 Feb 2014 17:36:08 GMT) Full text and rfc822 format available.

Reply sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
You have taken responsibility. (Fri, 21 Feb 2014 05:36:05 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Fri, 21 Feb 2014 05:36:05 GMT) Full text and rfc822 format available.

Message #18 received at 680182-close@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: 680182-close@bugs.debian.org
Subject: Bug#680182: fixed in mod-gnutls 0.5.10-5
Date: Fri, 21 Feb 2014 05:33:31 +0000
Source: mod-gnutls
Source-Version: 0.5.10-5

We believe that the bug you reported is fixed in the latest version of
mod-gnutls, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680182@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Kahn Gillmor <dkg@fifthhorseman.net> (supplier of updated mod-gnutls package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 21 Feb 2014 00:01:09 -0500
Source: mod-gnutls
Binary: libapache2-mod-gnutls
Architecture: source amd64
Version: 0.5.10-5
Distribution: unstable
Urgency: low
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Changed-By: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Description: 
 libapache2-mod-gnutls - Apache module for SSL and TLS encryption with GnuTLS
Closes: 680182 724038
Changes: 
 mod-gnutls (0.5.10-5) unstable; urgency=low
 .
   * Adopting package. (Closes: #680182)
   * wrap and sort debian/control
   * prefer building against libgnutls28-dev (GnuTLS 3.x)
   * ship /etc/apache2/sites-available/default-tls.conf instead of default-tls
     (Closes: #724038)
Checksums-Sha1: 
 32f8876462189bd9da084b074eabe9b03ca94967 2024 mod-gnutls_0.5.10-5.dsc
 2d930b5c0a139bf7000e6f86273747e28b53504b 5300 mod-gnutls_0.5.10-5.debian.tar.xz
 c8294ff583615fedf92bef65fa1eb91eae4e7f7d 29654 libapache2-mod-gnutls_0.5.10-5_amd64.deb
Checksums-Sha256: 
 04113acbc2743104f816166f8271be18ca123bcc60196029cb5e122eb8c27001 2024 mod-gnutls_0.5.10-5.dsc
 81ed86bd47298fe744bab2e817105fdd96c1dd32c65be89b6765783e762b0429 5300 mod-gnutls_0.5.10-5.debian.tar.xz
 24770523998817a1b4d6befeefb00187d197340a5144cb7303f753de55f8962b 29654 libapache2-mod-gnutls_0.5.10-5_amd64.deb
Files: 
 2092daf444beec5c755b9c83100375ea 2024 httpd extra mod-gnutls_0.5.10-5.dsc
 aebcbcc6457bc6f9d4163cbae174bbd3 5300 httpd extra mod-gnutls_0.5.10-5.debian.tar.xz
 d4954de942865faa3854de4825e058b3 29654 httpd extra libapache2-mod-gnutls_0.5.10-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQJ8BAEBCgBmBQJTBt/mXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXRFQjk2OTEyODdBN0FEREUzNzU3RDkxMUVB
NTI0MDFCMTFCRkRGQTVDAAoJEKUkAbEb/fpcVsMP/jGDML+wHshlaBSiygm9DqFC
Zwje0M9+VZ90NQc8uzUnNnRfv9y0gBiqW+LwNi4/Zd3LXvyWglucaI8ERFsJ2Ekq
UunADPffzZ+PLhQWPdnLkl8Io19B4b80cgGuylFXT2yzaVPISXvcycUXKZuBi6Lc
5DOFqgBnoLYm5qo8cjEBx0wr0ErhiBiVXcbSuoe07I/6HfsNPQ5/wLc/vnPDK8vH
XtMS4x9u2+OH0spLze6qqQWdtwskke3uT9ZBaNu9oCAepbdrBwOOlvmI9jt181l+
lD4zucE0lF2kYYSlpMc7LABSDVp5r99UKP3wqQInAYIlVikP/ng4wNv4n+ypTSrt
oMajvIzFZOD/w/zSR8/Ah9Tw7njj5YYWHfnSMewl760wPCFThN5IuqZzHGbLG6KL
XzFmLIYFBrQPzg14hYRN1ICtqMxg1D56JrZ1XNgVjN2HrtTLdHhbHICkhhtUSbxG
qNR6e+TMfHNHbgWPJJbnKpwgzvP49Kq5TRDd/8e4v4KoXTo1ntmaSpjtlsOP0wzv
f5b5BGYtInupeZtYcH1FzdwqeaM2tw75797HVHAU9hODdLsTp1E5t/gU5W7y5zR6
r4nRbJ5l3j1U5sTySbVMn6+iRGxxPNMtZkYbJlawdjjgKzmsy+xNiuk4zKo7tWxD
o9+o2AS4DP0VtnRLmgmU
=1VN8
-----END PGP SIGNATURE-----




Added indication that 680182 affects mod-gnutls Request was from Daniel Kahn Gillmor <dkg@fifthhorseman.net> to control@bugs.debian.org. (Fri, 21 Feb 2014 08:27:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Mar 2014 07:34:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:52:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.